/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e19             { /* <div class="heading1whit... */
	position        : absolute;
	left            :   3.75pt;
	top             : 142.50pt;
	width           : 727.50pt;
	height          : 242.25pt;
	}
img#e18             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
img#e17             {
	position        : absolute;
	left            : 190.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e16             { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             :2118.75pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
div#e15             { /* <div class="title16green... */
	position        : absolute;
	left            :  11.25pt;
	top             : 751.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e14             { /* <div class="title16green... */
	position        : absolute;
	left            : 390.75pt;
	top             : 751.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e13             { /* <div class="title16green... */
	position        : absolute;
	left            :  11.25pt;
	top             :1186.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e12             { /* <div class="title16green... */
	position        : absolute;
	left            : 390.75pt;
	top             :1186.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e11             { /* <div class="title16green... */
	position        : absolute;
	left            :  11.25pt;
	top             :1621.50pt;
	width           : 333.75pt;
	height          :  57.00pt;
	}
div#e10             {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
img#e9              { /* img/services_trade_01_46... */
	position        : absolute;
	left            : 383.25pt;
	top             : 474.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e8              { /* img/services_architects_... */
	position        : absolute;
	left            :   3.75pt;
	top             : 474.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e7              { /* img/services_retailers_0... */
	position        : absolute;
	left            :   3.75pt;
	top             : 909.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e6              { /* img/services_delivery_01... */
	position        : absolute;
	left            : 383.25pt;
	top             : 909.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e5              { /* img/services_support_01_... */
	position        : absolute;
	left            :   3.75pt;
	top             :1343.25pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e4              {
	position        : absolute;
	left            :   0.00pt;
	top             :1797.00pt;
	width           : 735.00pt;
	height          : 300.00pt;
	}
div#e3              { /* <div class="title20darkg... */
	position        : absolute;
	left            :  76.50pt;
	top             :1697.25pt;
	width           : 562.50pt;
	height          :  95.25pt;
	}
img#e2              {
	position        : absolute;
	left            : 497.25pt;
	top             :1509.75pt;
	width           : 162.75pt;
	height          : 122.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 313.50pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :2186.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
